Subject: Parables TV- Promo Code Not Found
From: samir kumar <[email-masked]>
To: E ganin <[email-masked]>, subir <[email-masked]>
Cc: akhil <[email-masked]>
Date: Mon, 8 Apr 2013 04:33:57 +0530 (IST)

Hi Sir! 

Another Customer while activating getting " Code Not Foud "............. 

Name: Tyrone 
Email id: [email-masked] 
Contact No: 773 749-3750 
Best time : after 2pm 
Promo Code: ENSN-UYMW-FECN-VZMV 
Store: Family Christain Store 

-------------- 
03:20:08] info: Please wait for a site operator to respond. 
[03:20:10] info: You are now chatting with 'Sergio' 
[03:20:12] Sergio: Hi! Welcome to Parables TV! How may I assist you? 
[03:20:50] Tyrone: I have a gift card for a 3month free trial how do i use it 
[03:21:46] Sergio: Could you please me know the store from where you get this gift card? 
[03:22:51] Tyrone: parables.tv/membersonly family christain store 
[03:23:26] Sergio: Thank you. 
[03:23:44] Sergio: Please follow this url to activate your Gift Card:http://parables.tv/membersonly 
[03:23:56] Tyrone: ok 
[03:24:22] Sergio: Here you have to enter your email id , password and coupon code. 
[03:25:01] Tyrone: i type it and it did not lead me to right site 
[03:25:36] Sergio: What is the next page in front of you? 
[03:27:26] Sergio: You have to complete the whole process including your payment details and other to activate this gift card. 
[03:33:04] Sergio: Are we still connected? 

-------------------------------------------------------------------------------- 
[03:34:23] Sergio: Hi! Welcome to Parables TV! How may I assist you? 
[03:35:12] Tyrone: The parables.tv membersonly site must not be up. when are where do you put in the free trial 
[03:36:27] Sergio: As per last discussion you have to enter your email id and password and promotion code:http://parables.tv/membersonly 
[03:37:03] Sergio: Next page you have select membership which you would like to continue after 3 months free trail. 
[03:37:41] Sergio: And then you have to complete your payment method you would like to be charged for the membership after 3rd month. 
[03:41:38] Sergio: Are we still connected? 
[03:44:59] Tyrone: IT NOT TAKING THE MEMBERSHIP PROMO CODE 
[03:45:52] Sergio: Is there any error message? 
[03:46:09] Tyrone: NO 
[03:46:40] Sergio: So when you enter the promo code what did you get on screen? 
[03:47:21] Tyrone: EMAIL, PASSCODE, PROMO THEN SEND 
[03:48:14] Sergio: Could you please let me know your email id, password you want to have and promo code let me try it for you from my end. 
[03:50:22] Tyrone: [email-masked], fammovies, ENSN-UYMW-FECN-VZMV 
[03:50:40] Sergio: Let me try.. 
[03:52:08] Sergio: It giving some error message "Code Not Found". 
[03:52:33] Tyrone: Is it the promo code 
[03:52:53] Sergio: No worries let me forward this to concern team. You will be contacted with updates on it at the earliest at your email id. 
[03:53:14] Tyrone: ok , thanks 
[03:53:18] Sergio: Could you please let me know your contact number along with best time for call. 
[03:54:12] Tyrone: 773 749-3750 after 2pm 
[03:54:23] Sergio: Thank you for confirming it. 
[03:54:34] Sergio: We will be contacting you soon with detailed information. 
[03:54:44] Tyrone: ok 
[03:54:49] Sergio: Thank you for chatting. Please feel free to contact us anytime. 
-- 

REGARDS: :SAMIR KUMAR